
SSiO - Feature #115

Backlog # 112 (In Progress): Receive GUI documentation and store it in our Github

Receive GUI documentation from Andreas and put it in our Github

08/21/2018 12:42 PM - Leif Häggmark

Status: Closed Start date: 08/20/2018

Priority: Normal Due date: 09/06/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/23/2018 01:39 PM - Leif Häggmark

- Due date changed from 09/10/2018 to 09/06/2018

#2 - 09/06/2018 10:28 AM - Leif Häggmark

- Status changed from New to Closed
